[
  {
    "_id": "e2dd785c-f036-453a-886b-d842b7c31366",
    "siteId": "404c8232-9048-4519-bfba-6e78dc7005ca",
    "l10n": [
      {
        "locale": 0,
        "slug": "shop-catalog-item-01",
        "description": "",
        "title": "Shop item title",
        "shortText": "Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eaque fugit ratione dicta mollitia. Officiis ad...",
        "text": "",
        "textFormat": 0,
        "plainText": "",
        "badges": [
          "sale"
        ]
      }
    ],
	"mediaAttachments": [
	  {
		"src": "api/Image/450x300/5033d24e-a7c3-4960-ac3c-f396d6773692",
		"mediaType": 0,
		"l10n": [
          {
            "locale": 0,
            "alt": "...",
			"target": "/title-image-2",
			"title": "Title image 2",
			"description": "Title image 1 description."
	      }
        ]
	  }
	],
    "author": "fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60",
    "created": {
      "$date": "2022-01-01T00:00:00.000Z"
    },
    "tags": [
      "react",
      "redux",
      "webapi"
    ],
    "categories": [
      "e154e33f-3cc7-468d-bb66-e0390ddb9ae0"
    ],
    "brandName": "Mongodb Brand & Name",
    "sku": "SKU-01",
    "rating": 4.5,
    "price": 20,
    "newPrice": 10,
    "quantity": 100
  },
  {
    "_id": "055ede3f-7449-47d1-83b1-387dc3573711",
    "siteId": "404c8232-9048-4519-bfba-6e78dc7005ca",
    "l10n": [
      {
        "locale": 0,
        "slug": "shop-catalog-item-02",
        "description": "",
        "title": "Shop item title",
        "shortText": "Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eaque fugit ratione dicta mollitia. Officiis ad...",
        "text": "",
        "textFormat": 0,
        "plainText": "",
        "badges": [
          "sale"
        ]
      }
    ],
	"mediaAttachments": [
	  {
		"src": "api/Image/450x300/5033d24e-a7c3-4960-ac3c-f396d6773692",
		"mediaType": 0,
		"l10n": [
          {
            "locale": 0,
            "alt": "...",
			"target": "/title-image-2",
			"title": "Title image 2",
			"description": "Title image 1 description."
	      }
        ]
	  }
	],
    "author": "fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60",
    "created": {
      "$date": "2022-01-01T00:00:00.000Z"
    },
    "tags": [
      "react",
      "redux",
      "webapi"
    ],
    "categories": [
      "e154e33f-3cc7-468d-bb66-e0390ddb9ae0"
    ],
    "brandName": "Mongodb Brand & Name",
    "sku": "SKU-02",
    "rating": 4.5,
    "price": 20,
    "newPrice": 10,
    "quantity": 100
  },
  {
    "_id": "d17accca-6666-43ef-a91f-b63604e6113c",
    "siteId": "404c8232-9048-4519-bfba-6e78dc7005ca",
    "l10n": [
      {
        "locale": 0,
        "slug": "shop-catalog-item-03",
        "description": "",
        "title": "Shop item title",
        "shortText": "Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eaque fugit ratione dicta mollitia. Officiis ad...",
        "text": "",
        "textFormat": 0,
        "plainText": "",
        "badges": [
          "sale"
        ]
      }
    ],
	"mediaAttachments": [
	  {
		"src": "api/Image/450x300/5033d24e-a7c3-4960-ac3c-f396d6773692",
		"mediaType": 0,
		"l10n": [
          {
            "locale": 0,
            "alt": "...",
			"target": "/title-image-2",
			"title": "Title image 2",
			"description": "Title image 1 description."
	      }
        ]
	  }
	],
    "author": "fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60",
    "created": {
      "$date": "2022-01-01T00:00:00.000Z"
    },
    "tags": [
      "react",
      "redux",
      "webapi"
    ],
    "categories": [
      "e154e33f-3cc7-468d-bb66-e0390ddb9ae0"
    ],
    "brandName": "Mongodb Brand & Name",
    "sku": "SKU-03",
    "rating": 4.5,
    "price": 20,
    "newPrice": 10,
    "quantity": 100
  },
  {
    "_id": "0dc37621-0925-41d8-90db-552224d59c2a",
    "siteId": "404c8232-9048-4519-bfba-6e78dc7005ca",
    "l10n": [
      {
        "locale": 0,
        "slug": "shop-catalog-item-04",
        "description": "",
        "title": "Shop item title",
        "shortText": "Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eaque fugit ratione dicta mollitia. Officiis ad...",
        "text": "",
        "textFormat": 0,
        "plainText": "",
        "badges": [
          "sale"
        ]
      }
    ],
	"mediaAttachments": [
	  {
		"src": "api/Image/450x300/5033d24e-a7c3-4960-ac3c-f396d6773692",
		"mediaType": 0,
		"l10n": [
          {
            "locale": 0,
            "alt": "...",
			"target": "/title-image-2",
			"title": "Title image 2",
			"description": "Title image 1 description."
	      }
        ]
	  }
	],
    "author": "fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60",
    "created": {
      "$date": "2022-01-01T00:00:00.000Z"
    },
    "tags": [
      "react",
      "redux",
      "webapi"
    ],
    "categories": [
      "e154e33f-3cc7-468d-bb66-e0390ddb9ae0"
    ],
    "brandName": "Mongodb Brand & Name",
    "sku": "SKU-04",
    "rating": 4.5,
    "price": 20,
    "newPrice": 10,
    "quantity": 100
  }
]